# MultichainDeploymentMetadata

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**id** | **string** | The unique identifier of the deployment metadata | [optional] [default to undefined]|
|**address** | **string** | The address of the deployed contract | [optional] [default to undefined]|
|**templateId** | **string** | The unique identifier of the contract template | [optional] [default to undefined]|
|**deploymentSalt** | **string** | The salt used for the deployment | [optional] [default to undefined]|
|**initParams** | [**ParameterWithValueList**](ParameterWithValueList.md) |  | [optional] [default to undefined]|
|**encodedInitParams** | **string** | The encoded init params | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
